body {
	background-color: #fff;
	color: #5d5d5d;
	font-family: 'Roboto', Arial, sans-serif;
	letter-spacing: normal;
	margin: 0;
	overflow-y: scroll;
	z-index: 1;
}

a {
	border: 0 none;
}

input {
	border-radius: 0;
}

.btn {
	display: inline-block;
	width: auto;
	height: 46px;
	line-height: 46px;
	border: 2px solid #8e8f90;
	border-radius: 3px;
	color: #8e8f90;
	text-decoration: none;
	font-style: italic;
	font-weight: 700;
	text-align: center;
	padding: 0 66px;
}

.btn.green {
	color: #fff;
	border: none;
	background-color: #8dc644;
}

.btn.green:hover {
	background-color: #79a541;
}

.btn.white {
	border-color: #fff;
	color: #fff;
}

.btn.white:hover {
	color: #898989;
	background-color: #fff;
}

#siteframe {
	background-color: #25282a;
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 1;
	min-width: 320px;
	max-width: 2400px;
	margin: 0 auto;
}

#wrapper {
	background-color: #fff;
	width: 100%;
	min-height: 400px;
	min-width: 1280px;
	z-index: 1;
	overflow: hidden;
	position: relative;
}

.inner {
	margin: 0 auto;
	width: 1340px;
	z-index: 1;
}

#printlogo {
	display: none;
}

header {
	display: block;
	width: 100%;
	background-color: #fff;
	height: 120px;
	font-weight: 400;
	overflow: hidden;
	position: fixed;
	z-index: 999;
	top: 0;
}

header .inner {
	width: 100%;
}

header .pad {
	padding: 30px;
}

header .logo {
	display: block;
	height: 60px;
	width: 170px;
	float: left;
	text-indent: -5000px;
	background-image: url(../images/g_logo_header.png);
	background-image: -webkit-image-set( url(../images/g_logo_header.png) 1x, url(../images/g_logo_header_2x.png) 2x, url(../images/g_logo_header_3x.png) 3x);
	background-image: image-set( url(../images/g_logo_header.png) 1x, url(../images/g_logo_header_2x.png) 2x, url(../images/g_logo_header_3x.png) 3x);
}

header nav {
	display: block;
	height: 60px;
	line-height: 60px;
	float: right;
	width: 70%;
}

header nav a {
	font-size: 14px;
	display: block;
	float: right;
	margin-left: 35px;
	color: inherit;
	text-decoration: none;
	text-transform: uppercase;
}

header nav a.on {
	font-weight: 700;
}

header nav a.l {
	margin-left: 0;
}

header nav a.s {
	display: block;
	width: 30px;
	height: 60px;
	background-image: url(../images/g_searchglass.png);
	text-indent: 5000px;
	background-image: -webkit-image-set( url(../images/g_searchglass.png) 1x, url(../images/g_searchglass_2x.png) 2x);
	background-image: image-set( url(../images/g_searchglass.png) 1x, url(../images/g_searchglass_2x.png) 2x);
}

header .mobilesearch {
	display: none;
	width: 60px;
	height: 80px;
	position: absolute;
	top: 0;
	right: 30px;
	background-image: url(../images/g_searchglass_mobile.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-indent: 5000px;
	background-image: -webkit-image-set( url(../images/g_searchglass_mobile.png) 1x, url(../images/g_searchglass_mobile_2x.png) 2x);
	background-image: image-set( url(../images/g_searchglass_mobile.png) 1x, url(../images/g_searchglass_mobile_2x.png) 2x);
}

header.scrolled {
	height: 80px;
}

header.scrolled .pad {
	padding: 10px;
}

header.scrolled nav {
	display: block;
	height: 60px;
	line-height: 60px;
	float: right;
	width: 70%;
}

#enceladus {
	display: block;
	width: 100%;
	height: 120px;
}

#searchbar {
	display: block;
	width: 100%;
	height: 120px;
	background-color: #c9c9c9;
	position: fixed;
	top: 120px;
	z-index: 999;
}

#searchbar.scrolled {
	top: 80px;
}

#searchbar .inner {
	width: 1340px;
}

#searchbar .pad {
	padding: 35px 40px;
}

#s {
	display: block;
	width: 1110px;
	height: 50px;
	float: left;
	padding: 0 15px;
	line-height: 50px;
	color: #5d5d5d;
	font-size: 18px;
	background-color: #fff;
	border: 0;
	outline: 0;
}

#searchsubmit {
	display: block;
	width: 120px;
	height: 50px;
	float: right;
	line-height: 50px;
	text-align: center;
	color: #fff;
	background-color: #61a61f;
	font-size: 18px;
	text-decoration: none;
	font-style: italic;
	font-weight: 700;
	border: 0;
	outline: 0;
	cursor: pointer;
	-webkit-appearance: none;
	border-radius: 0;
}

#headliner {
	display: block;
	width: 100%;
	height: auto;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 60% 100%;
	position: relative;
	background-color: #f3f3f3;
}
.home #headliner {
	background-size: cover;
	background-position: right;
}

#headliner.single {
	background-size: cover;
}

.headliner {
	display: block;
	width: 100%;
	height: 360px;
	background-position: top center;
	background-repeat: no-repeat;
}

#headliner .pad, .headliner .pad {
	padding: 100px 0 80px 0;
}

#headliner .c1, .headliner .c1 {
	float: left;
	width: 60%;
	padding: 0 120px 0 0;
	box-sizing: border-box;
}

#headliner .c2, .headliner .c2 {
	float: right;
	width: 30%;
	padding-top: 20px;
}

#headliner .row:after, .headliner .row:after {
	display: table;
	content: '';
	clear: both;
}

#headliner h1, .headliner h1 {
	margin: 0;
	padding: 0;
	font-size: 42px;
	line-height: 45px;
	font-weight: 900;
	text-transform: uppercase;
	color: #343434;
}

#headliner h1 span.newgreen, .headliner h1 span.newgreen, h1 span.newgreen {
	display: inline-block;
	background-color: #8dc644;
	color: #fff;
	padding: 0 10px;
}

.headliner h1 span.i {
	font-style: italic;
	color: #626262;
	padding-right: 10px;
}

#headliner p, .headliner p {
	font-size: 16px;
	line-height: 20px;
	color: #5d5d5d;
}

#headliner .c2 p, .headliner .c2 p {
	font-size: 14px;
	line-height: 18px;
}

#headliner .mini-headline, .headliner .mini-headline {
	font-weight: bold;
	text-transform: uppercase;
}

#headliner .link-box {
	position: absolute;
	bottom: -60px;
	right: 0;
	background-color: #343434;
	padding: 56px 66px 56px 0;
	color: #f3f3f3;
	min-width: 580px;
}

#headliner .link-box .link-box--item {
	display: inline-block;
	padding-left: 60px;
	text-align: center;
	vertical-align: bottom;
}

#headliner .link-box .link-box--item svg {
	display: block;
	fill: #8e8f90;
	padding-bottom: 20px;
	margin: 0 auto;
}

#headliner .link-box .link-box--item span {
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #f3f3f3;
}

#home_featured_post_info {
	display: block;
	background-color: #343434;
	width: 620px;
}

.home_recentinsights {
	/*display: block;
	background-image: url(../images/g_bg_home_insights.png);
	background-repeat: repeat-x;
	margin-top: 80px;
	background-position: top center;*/
}

.home_recentinsights .header {
	display: block;
	height: 99px;
	overflow: hidden;
}

.home_recentinsights .header h2 {
	font-size: 24px;
	line-height: 24px;
	color: #8e8f90;
	font-style: italic;
	margin-left: 10px;
}

.home_recentinsights .header .stub {
	margin-bottom: 7px;
	margin-left: 10px;
}

.home_recentinsights .header .l {
	width: 45%;
	float: left;
}

.home_recentinsights .header .r {
	width: 45%;
	float: right;
}

.cta_viewall {
	display: block;
	width: 80px;
	height: 80px;
	line-height: 80px;
	position: absolute;
	top: 0;
	right: 0;
	color: #8e8f90;
	font-size: 18px;
	text-align: right;
	padding-right: 20px;
	text-decoration: none;
	background-image: url(../images/g_arrow_e.png);
	background-position: right center;
	background-repeat: no-repeat;
	font-style: italic;
	font-weight: 700;
}

.cta_viewall:hover {
	text-decoration: underline;
}

.home_recentinsights .inner {
	width: 1340px;
}

.home_recentinsights .pad {
	padding: 0 20px 60px 20px;
}

.home_recentinsights .insight_preview {
	display: block;
	width: 320px;
	height: 380px;
	float: left;
	overflow: hidden;
}

.home_recentinsights .insight_preview.l {
	margin-right: 0;
}

.home_recentinsights .insight_preview .media {
	display: block;
	width: 300px;
	height: 220px;
	position: relative;
}

.home_recentinsights .insight_preview .media .bw {
	display: block;
	width: 300px;
	height: 220px;
	position: absolute;
	top: 0;
	left: 0;
}

.home_recentinsights .insight_preview .media .color {
	display: block;
	width: 300px;
	height: 220px;
	position: absolute;
	top: 0;
	left: 0;
}

.home_recentinsights .insight_preview .cat {
	width: 240px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	position: absolute;
	bottom: -15px;
	color: #fff;
	left: 30px;
	text-transform: uppercase;
}

.home_recentinsights .insight_preview h3 {
	font-size: 15px;
	line-height: 19px;
	color: #5d5d5d;
	text-align: center;
	margin: 0;
	padding: 40px 30px 20px 30px;
}

.home_recentinsights .insight_preview .more {
	display: none;
	min-height: 173px;
}

.home_recentinsights .insight_preview p {
	font-size: 13px;
	line-height: 17px;
	color: #5d5d5d;
	text-align: center;
	margin: 0;
	padding: 0 30px 20px 30px;
}

.home_recentinsights .insight_preview .line {
	display: block;
	width: 100%;
	height: 1px;
	background-color: #d9d9d9;
}

.home_recentinsights .insight_preview .cta {
	display: block;
	font-style: italic;
	text-decoration: none;
	color: #8e8f90;
	width: 85px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	padding-right: 50px;
	background-image: url(../images/g_button_gray_arrow_e.png);
	background-position: right center;
	background-repeat: no-repeat;
}

.home_recentinsights .insight_preview.ip4 {
	margin-right: 0;
}

.home_recentinsights .insight_preview .insightpad {
	display: block;
	width: 300px;
	height: 380px;
	background-color: #FFF;
	margin: 0 auto;
	text-decoration: none;
}

.home_recentinsights .cta-holder {
	text-align: center;
	padding-top: 40px;
}

#home_featured-article {
	background-position-x: 10%;
	background-repeat: no-repeat;
	color: #efefef;
}

#home_featured-article .inner {
	width: 1340px;
}

#home_featured-article .pad {
	padding: 0 40px 0 40px;
}

#home_featured-article h2 {
	display: block;
	width: 630px;
	height: 350px;
	line-height: 350px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: 300;
	font-size: 36px;
	font-style: italic;
}

#home_featured-article aside {
	display: block;
	width: 50%;
	height: auto;
	/*background-image: url(../images/g_bg_trans_green.png);*/
	background-color: #95bf5e;
	opacity: .9;
	float: right;
	margin-top: 120px;
	margin-bottom: -60px;
}

#home_featured-article aside.careers_about_advertisement_content {
	margin-top: 60px;
}

#home_featured-article aside .pad {
	padding: 55px 45px 55px 55px;
}

#home_featured-article aside .article-category {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
}

#home_featured-article aside .article-category:after {
	content: "";
	display: block;
	width: 45px;
	height: 4px;
	margin: 15px 0;
	background-color: #fff;
}

#home_featured-article aside h3 {
	font-size: 28px;
	line-height: 30px;
	font-style: italic;
	font-weight: 400;
	padding: 10px 0;
	margin: 0;
}

#home_featured-article aside p {
	font-size: 16px;
	line-height: 21px;
	margin: 0;
	padding: 0 0 30px 0;
}

#home_featured-article aside a.cta {
	font-size: 20px;
	font-weight: 700;
	font-style: italic;
	padding-right: 52px;
	background-image: url(../images/g_button_white_arrow_e.png);
	color: inherit;
	background-position: right center;
	background-repeat: no-repeat;
	text-decoration: none;
}

#home_abouttti {
	background-position: top center;
	background-repeat: no-repeat;
	color: #efefef;
}

#home_abouttti .inner {
	width: 1340px;
}

#home_abouttti .pad {
	padding: 0 40px 0 40px;
}

#home_abouttti h2 {
	display: block;
	width: 630px;
	height: 350px;
	line-height: 350px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: 300;
	font-size: 36px;
	font-style: italic;
}

#home_abouttti aside {
	display: block;
	width: 630px;
	height: 290px;
	background-image: url(../images/g_bg_trans_green.png);
	float: right;
	margin-top: 120px;
}

#home_abouttti aside.careers_about_advertisement_content {
	margin-top: 60px;
}

#home_abouttti aside .pad {
	padding: 55px 45px 55px 55px;
}

#home_abouttti aside p {
	font-size: 16px;
	line-height: 21px;
	margin: 0;
	padding: 0 0 30px 0;
}

#home_abouttti aside a.cta {
	font-size: 20px;
	font-weight: 700;
	font-style: italic;
	padding-right: 52px;
	background-image: url(../images/g_button_white_arrow_e.png);
	color: inherit;
	background-position: right center;
	background-repeat: no-repeat;
	text-decoration: none;
}

#home_touts {
	color: #5d5d5d;
}

#home_touts .inner {
	width: 1340px;
}

#home_touts .pad {
	padding: 160px 40px 120px 40px;
}

#home_touts .tout {
	width: 420px;
	float: left;
}

#home_touts .tout .pad {
	padding: 0 50px;
}

#home_touts.three .tout {
	width: 420px;
}

#home_touts.three .tout .pad {
	padding: 0 50px;
}

#home_touts.two .tout {
	width: 630px;
}

#home_touts.two .tout .pad {
	padding: 0 50px;
}

#home_touts .tout .graphic {
	display: block;
	width: 100%;
	height: 150px;
}

#home_touts .tout-icon-insights {
	display: block;
	width: 75px;
	height: auto;
}

#home_touts .tout-icon-insights svg {
	fill: #1a99d9;
}

#home_touts .bluestub {
	background-color: #1a99d9;
}

#home_touts .tout-icon-media {
	display: block;
	width: 57px;
	height: auto;
}

#home_touts .tout-icon-media svg {
	fill: #dc9729;
}

#home_touts .stub {
	margin: 30px 0;
}

#home_touts .orangestub {
	background-color: #dc9729;
}

#home_touts .tout .graphic.g2 {
	background-position: center -150px;
}

#home_touts .tout .graphic.g3 {
	background-position: center -300px;
}

#home_touts .tout h2 {
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	margin: 0;
	padding: 20px 0 0 0;
}

#home_touts .tout p {
	font-size: 13px;
	line-height: 19px;
	margin: 0;
	padding: 0;
}

#home_touts .tout a.cta, .home_recentinsights a.cta {
	font-size: 16px;
	display: inline-block;
	height: 57px;
	line-height: 57px;
	border: 2px solid #c5c5c5;
	border-radius: 3px;
	margin: 20px 0 0 0;
	text-decoration: none;
	color: inherit;
	font-style: italic;
	padding: 0 66px;
	width: auto;
	text-align: left;
}

#home_touts .tout a.cta:hover, .home_recentinsights a.cta:hover {
	background-color: #c5c5c5;
	color: #fff;
}

#home_touts .tout-row {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.stub {
	display: block;
	width: 45px;
	height: 4px;
	background-color: #8dc644;
}

.stub.red {
	background-color: #d85d4d;
}

footer {
	display: block;
	font-family: 'Roboto', Arial, sans-serif;
	font-weight: 400;
}

footer p {
	margin: 0;
	padding: 0;
}

footer .l {
	float: left;
	width: 49%;
}

footer .left {
	float: left;
	width: 285px;
}

footer .left-center {
	float: left;
	width: 450px;
	padding-right: 118px;
}

footer .right-center {
	float: left;
	padding-right: 90px;
}

footer .right {
	float: left;
}

footer .r {
	float: right;
	width: 49%;
	text-align: right;
}

footer .mid {
	display: block;
	background-color: #3d3d3d;
}

footer .mid .pad {
	padding: 55px 30px;
	overflow: auto;
}

footer .inner {
	width: 1340px;
}

footer .inner .pad {
	padding: 55px 0 85px 0;
}

footer .logo {
	display: block;
	width: 180px;
	height: 30px;
	background-image: url(../images/g_logo_footer.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: -5000px;
	background-image: -webkit-image-set( url(../images/g_logo_footer.png) 1x, url(../images/g_logo_footer_2x.png) 2x);
	background-image: image-set( url(../images/g_logo_footer.png) 1x, url(../images/g_logo_footer_2x.png) 2x);
}

.newsltr__head {
	font-family: "Noto Sans", helvetica, sans-serif;
	font-size: 18px;
	font-weight: 700;
	font-style: italic;
	color: #7cc242;
	padding-bottom: 30px;
}

.newsltr__copy {
	font-family: "Roboto", Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #c1c1c1;
	padding-bottom: 30px;
}

.footer__nav__head {
	font-family: "Noto Sans", helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	padding-bottom: 30px;
}

.footer__nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer__nav li {
	padding-bottom: 15px;
}

.footer__nav li:last-of-type {
	padding-bottom: 0;
}

.footer__nav li a {
	font-family: "Roboto", Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #c1c1c1;
	text-decoration: none;
}

.footer__nav li a:hover {
	color: #959595;
}

.footer__nav li a span.icn-img {
	width: 30px;
	float: left;
}

.footer__nav li a span.icn-text {
	vertical-align: top;
}

footer a.cta {
	font-size: 18px;
	display: block;
	height: 46px;
	line-height: 46px;
	border: 2px solid #8e8f90;
	border-radius: 3px;
	text-decoration: none;
	color: #8e8f90;
	font-style: italic;
	text-align: center;
	width: 230px;
}

footer a.cta:hover {
	background: #8e8f90;
	color: #3d3d3d;
}

footer .copy {
	display: block;
	background-color: #2d2d2d;
	color: #898989;
	font-size: 13px;
	line-height: 26px;
}

footer .copy .pad {
	padding: 30px;
}

footer .copy a {
	color: inherit;
	text-decoration: none;
	margin-left: 15px;
}

footer .copy a:hover {
	text-decoration: underline;
}

footer .social p {
	display: block;
	float: right;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	font-weight: 700;
}

.social {
	display: block;
	height: 30px;
}

.social a {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	margin-left: 25px;
	text-indent: 5000px;
	background-image: url(../images/s_footer_social.png);
	background-image: -webkit-image-set( url(../images/s_footer_social.png) 1x, url(../images/s_footer_social_2x.png) 2x);
	background-image: image-set( url(../images/s_footer_social.png) 1x, url(../images/s_footer_social_2x.png) 2x);
}

.social a.fb {
	background-position: 0 0;
}

.social a.tw {
	background-position: -57px 0;
}

.social a.gp {
	background-position: -115px 0;
}

.social a.pi {
	background-position: -173px 0;
}

.social a.li {
	background-position: -230px 0;
}

.footer__disclaimer {
	font-size: 12px;
	margin-bottom: 30px;
	line-height: 1.2;
}

#mobile_menu {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #3d3d3d;
	padding: 0px;
	font-size: 14px;
	color: #fff;
	text-align: left;
}

#mobile_menu a.home {
	display: block;
	width: 100%;
	background-position: bottom left;
	background-repeat: no-repeat;
	border-bottom: 1px solid #555555;
	text-indent: -5000px;
	background-color: #343434;
	background-image: url(../images/g_home_mobile.png);
	background-image: -webkit-image-set( url(../images/g_home_mobile.png) 1x, url(../images/g_home_mobile_2x.png) 2x);
	background-image: image-set( url(../images/g_home_mobile.png) 1x, url(../images/g_home_mobile_2x.png) 2x);
}

#mobile_menu nav a {
	display: block;
	width: 100%;
	height: 59px;
	font-size: 14px;
	line-height: 59px;
	border-bottom: 1px solid #555555;
	font-weight: 500;
	background-color: #343434;
	color: #eeeeee;
	text-decoration: none;
	text-align: left;
}

#mobile_menu nav a span {
	padding-left: 20px;
}

#mobile_menu .line {
	width: 100%;
	height: 1px;
	clear: both;
	background-color: #555555;
}

#mobile_menu .lower {
	display: block;
}

#mobile_menu .lower .pad {
	padding: 20px;
}

#mobile_menu .links {
	display: block;
}

#mobile_menu .links .pad {
	padding: 20px;
}

#mobile_menu .links a {
	display: block;
	color: #898989;
	font-size: 12px;
	line-height: 25px;
	width: 50%;
	height: 25px;
	text-decoration: none;
	font-weight: 400;
	float: left;
}

#mobile_menu .links a:hover {
	text-decoration: underline;
}

#mobile_menu .social a {
	float: left;
	margin-left: 6px;
}

#mobile_menu .social a.f {
	float: left;
	margin-left: 0;
}

#responder {
	left: -5000px;
	position: absolute;
	z-index: 1;
}

#helper {
	display: block;
	height: 30px;
	line-height: 30px;
	background-color: #333;
	color: #fff;
	text-align: center;
	z-index: 999;
	position: relative;
}

#helper span {
	display: none;
}

#helper .f1 {
	display: block;
}

#helper .f2 {
	display: none;
}

#helper .f3 {
	display: none;
}

#helper .f4 {
	display: none;
}

#catcher {
	height: 0px;
	width: 100%;
	clear: both;
}

#catcher2 {
	height: 0px;
	width: 100%;
	clear: both;
}

#share {
	padding: 15px;
	width: 30px;
	height: 250px;
	top: 0px;
	position: absolute;
	right: 20px;
	background: #eee;
}

#share strong {
	font-size: 11px;
	color: #5d5d5e;
	font-family: 'Noto Sans', sans-serif;
}

.share_icon {
	display: block;
	height: 30px;
	width: 30px;
	margin: 15px 0px 0px 0px;
}

.share_icon {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	margin-left: 25px;
	text-indent: 5000px;
	background-image: url(../images/s_footer_social.png);
	background-image: -webkit-image-set( url(../images/s_footer_social.png) 1x, url(../images/s_footer_social_2x.png) 2x);
	background-image: image-set( url(../images/s_footer_social.png) 1x, url(../images/s_footer_social_2x.png) 2x);
}

a.facebook_share {
	background-position: 0 0;
}

a.twitter_share {
	background-position: -57px 0;
}

a.google_share {
	background-position: -115px 0;
}

a.pinterest_share {
	background-position: -173px 0;
}

a.linkedin_share {
	background-position: -230px 0;
}

a.print_share {
	display: block;
	height: 30px;
	width: 30px;
	margin: 15px 0 0 0;
	background-image: url(../images/print_share.png);
}

.loading {
	width: 100%;
	height: 400px;
	font-size: 48px;
	line-height: 400px;
	font-weight: 700;
	color: #5d5d5d;
	text-align: center;
	background-color: #fff;
	padding-bottom: 300px;
	position: relative;
}

.noresults {
	width: 100%;
	height: 400px;
	font-size: 48px;
	line-height: 72px;
	font-weight: 700;
	color: #5d5d5d;
	text-align: center;
	background-color: #fff;
	padding-bottom: 300px;
	position: relative;
}

.noresults p {
	padding: 180px 30px;
}

.noresults a {
	color: inherit;
}

.banner-intro {
	position: relative;
}

.banner-intro-bg {
	z-index: 0;
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 230px;
	background-size: cover;
}

.banner-intro-row {
	position: relative;
	z-index: 1;
	padding: 60px 0;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.about .banner-intro-row {
	padding-bottom: 0;
}

.banner-intro-col {
	width: 50%;
}

.banner-intro-col:first-child {
	padding-right: 10%;
	width: 40%;
}

.banner-intro-col:last-child {
	text-align: right;
}

.banner-intro h1 {
	letter-spacing: 0.03em;
	font-size: 35px;
	color: #343434;
	text-transform: uppercase;
	padding-bottom: 100px;
}
.banner-intro h1 span.i {
	font-style: italic;
}

.banner-intro p {
	color: #5d5d5d;
	font-size: 18px;
	font-style: italic;
	line-height: 25px;
}

.banner-intro img {
	width: 90%;
	max-width: 100%;
}

@media only screen and (max-width: 1409px) {
	footer .inner {
		width: 1000px;
	}
	footer .left {
		width: 220px;
	}
	footer .left-center {
		width: 228px;
		padding-right: 110px;
	}
	footer .right-center {
		padding-right: 50px;
	}
}

@media only screen and (max-width:1049px) {
	footer .inner {
		width: 100%;
	}
	footer .inner .pad {
		padding: 50px 30px;
	}
	footer .left {
		width: 100%;
		padding-right: 0;
		padding-bottom: 30px;
	}
	footer .left-center {
		width: 33.33%;
	}
}

@media only screen and (max-width:872px) {
	footer .left-center {
		padding-right: 80px;
	}
	footer .newsltr__head {
		font-size: 16px;
		padding-bottom: 20px;
	}
	footer .newsltr__copy {
		font-size: 13px;
	}
	footer .right-center {
		padding-right: 0;
	}
	footer .right {
		float: right;
		width: 55%;
	}
}

@media only screen and (max-width: 767px) {
	#wrapper {
		width: 100%;
		min-height: 400px;
		min-width: 320px;
		z-index: 1;
		margin: 0px auto;
		-webkit-box-shadow: 0px 0px 10px 0px #000000;
		box-shadow: 0px 0px 10px 0px #000000;
		position: relative;
		top: 0;
	}
	.inner {
		width: 90%;
		margin: 0px auto;
	}
	header {
		height: 80px;
		position: relative;
		top: auto;
	}
	header .pad {
		padding: 14px 30px;
	}
	header nav {
		display: none;
	}
	header .logo {
		float: none;
		margin: 0 auto;
		height: 50px;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center center;
	}
	header .mobilesearch {
		display: block;
	}
	#enceladus {
		display: none;
	}
	#headliner {
		background-size: 100% 63%;
	}
	.home #headliner {
		background-size: cover;
		background-position: left;
	}
	.headliner {
		height: auto;
	}
	#headliner .inner, .headliner .inner {
		width: 90%;
	}
	#headliner .pad, .headliner .pad {
		padding: 80px 0 80px;
	}
	#headliner h1, .headliner h1 {
		width: 100%;
		font-size: 20px;
		line-height: 24px;
	}
	#headliner h1 span.i, .headliner h1 span.i {
		padding-right: 6px;
	}
	#headliner .c1, #headliner .c2, .headliner .c1, .headliner .c2 {
		float: none;
		width: 100%;
		padding: 0;
	}
	#headliner .c2, .headliner .c2 {
		margin-top: 80px;
	}
	#headliner .link-box {
		bottom: -65px;
		right: unset;
		left: 20px;
		padding: 30px 0;
	}
	#headliner .link-box .link-box--item {
		padding-left: 30px;
		text-align: center;
		vertical-align: bottom;
	}
	#home_abouttti .inner {
		width: 100%;
	}
	#home_abouttti .pad {
		padding: 0 0 0 40px;
	}
	#home_abouttti h2 {
		width: 150px;
		height: auto;
		line-height: 40px;
		padding: 20px 0 0 0;
		text-align: left;
	}
	#home_abouttti aside {
		width: 100%;
		height: auto;
		margin-top: 20px;
	}
	#home_abouttti aside .pad {
		padding: 25px 25px 25px 25px;
	}
	#searchbar {
		width: 100%;
		height: 80px;
		position: relative;
		top: auto;
	}
	#searchbar .inner {
		width: 90%;
	}
	#searchbar .pad {
		padding: 20px 0;
	}
	#s {
		display: block;
		width: 65%;
		height: 40px;
		line-height: 30px;
		padding: 0 5%;
		font-size: 16px;
	}
	#searchsubmit {
		display: block;
		width: 25%;
		height: 40px;
		line-height: 30px;
		font-size: 14px;
	}
	.homestub {
		display: none;
	}
	.home_recentinsights .header .l {
		width: 100%;
		float: none;
		clear: both;
	}
	.home_recentinsights .header .r {
		width: 100%;
		float: none;
		clear: both;
	}
	.home_recentinsights .header .cta_viewall {
		position: relative;
		line-height: 50px;
		height: 50px;
		text-align: left;
		font-size: 16px;
		padding-left: 10px;
		width: 130px !important;
	}
	.home_recentinsights .header h2 {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.home_recentinsights {
		margin-top:0;
	}
	.home_recentinsights .inner {
		width: 280px;
	}
	.home_recentinsights .pad {
		padding: 0 0 60px 0
	}
	.home_recentinsights .insight_preview {
		width: 280px;
	}
	.home_recentinsights .insight_preview .media {
		width: 260px;
	}
	.home_recentinsights .insight_preview .media .bw {
		width: 260px;
	}
	.home_recentinsights .insight_preview .media .color {
		width: 260px;
	}
	.home_recentinsights .insight_preview.ip1 {
		margin-right: 0;
	}
	.home_recentinsights .insight_preview.ip2 {
		display: none;
	}
	.home_recentinsights .insight_preview.ip3 {
		display: none;
	}
	.home_recentinsights .insight_preview.ip4 {
		display: none;
	}
	.home_recentinsights .insight_preview .insightpad {
		width: 260px;
		height: 380px;
		background-color: #FFF;
		margin: 0 auto;
	}
	#home_featured-article {
		background-size: contain;
	}
	#home_featured-article .inner {
		width: 100%;
	}
	#home_featured-article .pad {
		padding: 0 0 0 40px;
	}
	#home_featured-article h2 {
		width: 150px;
		height: auto;
		line-height: 40px;
		padding: 20px 0 0 0;
		text-align: left;
	}
	#home_featured-article aside {
		width: 100%;
		height: auto;
		margin-top: 120px;
	}
	#home_featured-article aside h3 {
		font-size: 20px;
		line-height: 24px;
	}
	#home_featured-article aside .pad {
		padding: 25px 25px 25px 25px;
	}
	#home_touts .inner {
		width: 90%;
	}
	#home_touts .pad {
		padding: 130px 20px 40px 20px;
	}
	#home_touts .tout a.cta {
		height: 40px;
		line-height: 40px;
		font-size: 14px;
	}
	#home_touts.three .tout {
		width: 100%;
		float: none;
	}
	#home_touts.three .tout .pad {
		padding: 0 10px;
	}
	#home_touts.two .tout {
		width: 100%;
		float: none;
	}
	#home_touts.two .tout .pad {
		padding: 0 20px 30px 20px;
	}
	#home_touts .tout a.cta, .home_recentinsights a.cta {
		padding: 0 40px;
	}
	#mobile_menu {
		width: 68%;
	}
	#mobile_menu a.home {
		height: 80px;
	}
	#mobile_menu .links a {
		line-height: 21px;
		width: 100%;
		height: 21px;
		float: none;
	}
	header .hamburger {
		display: block;
		float: none;
		height: 50px;
		width: 35px;
		padding: 0px 0px 0px 0px;
		position: absolute;
		top: 29px;
		left: 30px;
	}
	#nav-toggle {
		cursor: pointer;
		padding: 10px 35px 16px 0px;
		position: absolute;
	}
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
		cursor: pointer;
		border-radius: 1px;
		height: 3px;
		width: 26px;
		background: #8e8f90;
		position: absolute;
		display: block;
		content: '';
	}
	#nav-toggle span:before {
		top: -10px;
		width: 20px;
	}
	#nav-toggle span:after {
		bottom: -10px;
		width: 20px;
	}
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
		transition: all 500ms ease-in-out;
	}
	#nav-toggle.active span {
		background-color: transparent;
	}
	#nav-toggle.active span:before, #nav-toggle.active span:after {
		top: 0;
	}
	#nav-toggle.active span:before {
		transform: rotate(45deg);
	}
	#nav-toggle.active span:after {
		transform: rotate(-45deg);
	}
	#share {
		position: relative;
		padding: 10px;
		display: table;
		width: 100%;
		box-sizing: border-box;
		height: 30px;
		margin: 20px 0px 0px 20px;
	}
	#share strong {
		float: left;
		margin: 5px 0px 0px 0px;
	}
	.share_icon {
		float: left;
		margin: 0px 0px 0px 10px;
	}
	footer .l {
		float: none;
		width: 100%;
	}
	footer .r {
		display: none;
	}
	footer .copy {
		line-height: 17px;
	}
	#responder {
		z-index: 20;
	}
	#helper {
		display: block;
	}
	#helper span {
		display: none;
	}
	#helper .f1 {
		display: none;
	}
	#helper .f2 {
		display: none;
	}
	#helper .f3 {
		display: none;
	}
	#helper .f4 {
		display: block;
	}
	.loading {
		width: 100%;
		height: 120px;
		font-size: 28px;
		line-height: 200px;
	}
	.noresults {
		width: 100%;
		height: 120px;
		font-size: 28px;
		line-height: 36px;
	}
	.noresults p {
		padding: 80px 20px;
	}
	.noresults a {
		color: inherit;
	}
	.banner-intro-row {
		padding: 50px 0 0;
	}
	.banner-intro-bg {
		height: 150px;
	}
	.banner-intro h1 {
		margin-top: 0;
		font-size: 30px;
		width: 100%;
		padding-bottom: 50px;
	}
	.banner-intro p {
		font-size: 14px;
		line-height: 22px;
		margin: 0;
	}
	.banner-intro-col:first-child {
		width: 100%;
	}
	.banner-intro-col:last-child {
		display: none;
	}
}

/* tablet vertical */

@media only screen and (min-width: 768px) and (max-width: 1049px) {
	#wrapper {
		min-height: 400px;
		min-width: 768px;
		z-index: 1;
	}
	.inner {
		width: 700px;
	}
	header nav {
		display: none;
	}
	header {
		display: block;
		position: relative;
		top: auto;
	}
	header .logo {
		float: none;
		margin: 0 auto;
	}
	header .mobilesearch {
		display: block;
		top: 20px;
	}
	#enceladus {
		display: none;
	}
	#home_abouttti .inner {
		width: 700px;
	}
	#home_abouttti h2 {
		width: 150px;
		line-height: 40px;
		padding: 120px 0 0 0;
		text-align: left;
	}
	#home_abouttti aside {
		width: 420px;
		margin-top: 120px;
	}
	#home_abouttti aside .pad {
		padding: 45px 45px 45px 45px;
	}
	#home_abouttti aside p {
		font-size: 14px;
		line-height: 21px;
		margin: 0;
		padding: 0 0 20px 0;
	}
	#searchbar {
		width: 100%;
		height: 120px;
		position: relative;
		top: auto;
	}
	#searchbar .inner {
		width: 700px;
	}
	#searchbar .pad {
		padding: 35px 30px;
	}
	#s {
		display: block;
		width: 490px;
	}
	#searchsubmit {
		display: block;
		width: 120px;
	}
	#headliner, .headliner {
		height: auto;
		background-size: 100% 60%;
	}
	.home #headliner, .home .headliner {
		height: auto;
		background-size: cover;
		background-position: left;
	}
	.home-headliner-grey-bg {
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		height: 40%;
		background: #f3f3f3;
		z-index: 1;
	}
	.home #headliner .inner {
		position: relative;
		z-index: 3;
	}
	#headliner .inner, .headliner .inner {
		width: 660px;
	}
	#headliner .pad, .headliner .pad {
		padding: 80px 0 60px;
	}
	#headliner h1, .headliner h1 {
		width: 100%;
		font-size: 32px;
		line-height: 35px;
	}
	#headliner .c1, #headliner .c2, .headliner .c1, .headliner .c2 {
		float: none;
		width: 100%;
		padding: 0;
	}
	#headliner .c2, .headliner .c2 {
		padding-top: 130px;
		width: 60%;
	}
	#headliner .link-box {
		bottom: -14px;
		min-width: 0;
		padding: 55px 55px;
		z-index: 3;
	}
	#headliner .link-box .link-box--item {
		display: block;
		padding: 12px;
	}
	#headliner .link-box .link-box--item svg {
		padding: 0 20px 0 0;
	}
	#headliner .link-box .link-box--item svg, #headliner .link-box .link-box--item span {
		display: inline-block;
		vertical-align: middle;
	}
	.home_recentinsights {
		margin-top: 30px;
	}
	.home_recentinsights .inner {
		width: 700px;
	}
	.home_recentinsights .pad {
		padding: 0 40px 60px 40px;
	}
	.home_recentinsights .insight_preview.ip2 {
		margin-right: 0;
	}
	.home_recentinsights .insight_preview.ip3 {
		display: none;
	}
	.home_recentinsights .insight_preview.ip4 {
		display: none;
	}
	#home_featured-article .inner {
		width: 700px;
	}
	#home_featured-article h2 {
		width: 150px;
		line-height: 40px;
		padding: 120px 0 0 0;
		text-align: left;
	}
	#home_featured-article aside {
		width: 420px;
		margin-top: 185px;
	}
	#home_featured-article aside .pad {
		padding: 45px 45px 45px 45px;
	}
	#home_featured-article aside p {
		font-size: 14px;
		line-height: 21px;
		margin: 0;
		padding: 0 0 20px 0;
	}
	#home_touts .inner {
		width: 700px;
	}
	#home_touts .pad {
		padding: 40px 20px 60px 20px;
	}
	#home_touts .tout a.cta {
		height: 50px;
		line-height: 50px;
		font-size: 14px;
		padding: 0 46px;
	}
	#home_touts.three .tout {
		width: 220px;
	}
	#home_touts.three .tout .pad {
		padding: 0 10px;
	}
	#home_touts.two .tout {
		width: 330px;
	}
	#home_touts.two .tout .pad {
		padding: 0 50px;
	}
	#mobile_menu {
		width: 34%;
	}
	#mobile_menu a.home {
		height: 120px;
	}
	header .hamburger {
		display: block;
		float: none;
		height: 50px;
		width: 35px;
		padding: 0px;
		margin: 0px;
		position: absolute;
		top: 45px;
		left: 30px;
	}
	#nav-toggle {
		cursor: pointer;
		padding: 10px 35px 16px 0px;
		position: absolute;
	}
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
		cursor: pointer;
		border-radius: 1px;
		height: 3px;
		width: 26px;
		background: #8e8f90;
		position: absolute;
		display: block;
		content: '';
	}
	#nav-toggle span:before {
		top: -10px;
		width: 20px;
	}
	#nav-toggle span:after {
		bottom: -10px;
		width: 20px;
	}
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
		transition: all 500ms ease-in-out;
	}
	#nav-toggle.active span {
		background-color: transparent;
	}
	#nav-toggle.active span:before, #nav-toggle.active span:after {
		top: 0;
	}
	#nav-toggle.active span:before {
		transform: rotate(45deg);
	}
	#nav-toggle.active span:after {
		transform: rotate(-45deg);
	}
	#share {
		position: relative;
		display: table;
		width: 100%;
		height: 30px;
		margin: 0px 0px 0px 15px;
		box-sizing: border-box;
	}
	#share strong {
		float: left;
		margin: 5px 0px 0px 0px;
	}
	.share_icon {
		float: left;
		margin: 0px 0px 0px 15px;
	}
	#responder {
		z-index: 10;
	}
	#helper {
		display: block;
	}
	#helper span {
		display: none;
	}
	#helper .f1 {
		display: none;
	}
	#helper .f2 {
		display: none;
	}
	#helper .f3 {
		display: block;
	}
	#helper .f4 {
		display: none;
	}
	.banner-intro .inner {
		width: 100%;
		position: relative;
	}
	.banner-intro h1 {
		width: 45%;
		padding-bottom: 30px;
		position: relative;
		z-index: 2;
	}
	.banner-intro p {
		background-color: white;
		padding: 40px 40px 40px 0;
		position: relative;
		z-index: 2;
		font-size: 16px;
		line-height: 24px;
	}
	.banner-intro-row {
		position: inherit;
		display: block;
		padding: 60px 0;
		width: 700px;
		margin: 0 auto;
	}
	.banner-intro-col:first-child {
		width: 60%;
		padding-right: 0;
	}
	.banner-intro-col:last-child {
		position: absolute;
		right: 0;
		top: 180px;
		width: 60%;
	}
	.banner-intro img {
		width: 100%;
		max-width: 500px;
	}
}

/* desktop 1024 */

@media only screen and (min-width: 1050px) and (max-width: 1409px) {
	#wrapper {
		min-width: 990px;
	}
	.inner {
		width: 960px;
	}
	header nav a {
		margin-left: 25px;
	}
	header nav a.l {
		margin-left: 0;
	}
	#searchbar {
		width: 100%;
		height: 120px;
	}
	#searchbar .inner {
		width: 1020px;
	}
	#searchbar .pad {
		padding: 35px 40px;
	}
	#s {
		display: block;
		width: 790px;
	}
	#searchsubmit {
		display: block;
		width: 120px;
	}
	#headliner .inner, .headliner .inner {
		width: 1020px;
	}
	#headliner .pad, .headliner .pad {
		padding: 100px 0;
	}
	#headliner h1, .headliner h1 {
		font-size: 32px;
		line-height: 35px;
	}
	.home_recentinsights {
		margin-top: 30px;
	}
	.home_recentinsights .inner {
		width: 1020px;
	}
	.home_recentinsights .pad {
		padding: 0 40px 60px 40px;
	}
	.home_recentinsights .insight_preview.ip3 {
		margin-right: 0;
	}
	.home_recentinsights .insight_preview.ip4 {
		display: none;
	}
	#home_featured-article .inner {
		width: 1020px;
	}
	#home_featured-article h2 {
		width: 470px;
	}
	#home_featured-article aside {
		width: 470px;
	}
	#home_touts .inner {
		width: 1020px;
	}
	#home_touts .pad {
		padding: 100px 30px 80px 30px;
	}
	#home_touts .tout a.cta {
		height: 50px;
		line-height: 50px;
	}
	#home_touts.three .tout {
		width: 320px;
	}
	#home_touts.three .tout .pad {
		padding: 0 30px;
	}
	#home_touts.two .tout {
		width: 480px;
	}
	#home_touts.two .tout .pad {
		padding: 0 50px;
	}
	#responder {
		z-index: 5;
	}
	#helper {
		display: block;
	}
	#helper span {
		display: none;
	}
	#helper .f1 {
		display: none;
	}
	#helper .f2 {
		display: block;
	}
	#helper .f3 {
		display: none;
	}
	#helper .f4 {
		display: none;
	}
}

@media only screen and (max-width:720px) {
	footer .left-center {
		float: none;
		display: block;
		width: 100%;
		padding-bottom: 30px;
		padding-right: 0;
	}
	footer .newsltr__head {
		padding-bottom: 10px;
	}
	footer .newsltr__copy {
		font-size: 14px;
		padding-bottom: 15px;
	}
	footer .right-center {
		float: none;
		display: block;
		width: 100%;
	}
	.footer__nav__head {
		padding-bottom: 20px;
	}
	#social-list {
		padding-bottom: 20px;
	}
	#social-list li {
		display: inline-block;
		padding-bottom: 0;
	}
	#social-list li span.icn-text {
		display: none;
	}
	footer a.cta {
		font-size: 15px;
		height: 40px;
		line-height: 40px;
		width: 170px;
	}
	footer .right {
		float: none;
		display: block;
	}

	.home #headliner, .home .headliner {
		height: auto;
		background-size: cover;
	}

	.home #headliner .inner {
		position: relative;
		z-index: 3;
	}
	.link-box {
		z-index: 3;
	}
	.home-headliner-grey-bg {
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		height: 40%;
		background: #f3f3f3;
		z-index: 1;
	}
}